@charset "utf-8";
/* CSS Document */


/*****會員登入區塊******/
.login_container{
	padding-left: 29px;
}
.btn_login_fp{
	margin-bottom: 6px;
}
.btn_login_fp a{
	background-image: url(/themes/images/home/common/log/btn_login_fp.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 44px;
	width: 178px;
}
.btn_login_fp a:hover{
	background-image: url(/themes/images/home/common/log/btn_login_fp.png);
	background-repeat: no-repeat;
	background-position: left -44px;
	display: block;
	height: 44px;
	width: 178px;
}
.btn_reg_fp{
	margin-bottom: 6px;
}
.btn_reg_fp a{
	background-image: url(/themes/images/home/common/log/btn_reg_fp.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 44px;
	width: 178px;
}
.btn_reg_fp a:hover{
	background-image: url(/themes/images/home/common/log/btn_reg_fp.png);
	background-repeat: no-repeat;
	background-position: left -44px;
	display: block;
	height: 44px;
	width: 178px;
}
.login_info_container{
	height: auto;
	width: 160px;
	border: 1px solid #CCC;
	border-radius: 12px;
	min-height: 80px;
	background-color: #FFF;
	display: block;
	margin-bottom: 6px;
	padding: 8px;
}
.login_info_container .login_info_txt{
	height: auto;
	color: #333;
	padding-bottom: 8px;
}
.btn_logout{
	margin-bottom: 4px;
}
.btn_logout a{
	background-image: url(/themes/images/home/common/log/btn_logout.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 30px;
	width: 70px;
	float: right;
}
.btn_logout a:hover{
	background-image: url(/themes/images/home/common/log/btn_logout.png);
	background-repeat: no-repeat;
	background-position: left -30px;
	display: block;
	height: 30px;
	width: 70px;
	float: right;
}



/*******左欄按鈕區塊********/
.left_button_container{	padding-left: 29px;}
.btn_payment{
	margin-bottom: 6px;
}
.btn_payment a{
	background-image: url(/themes/images/home/common/left/btn_payment.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 44px;
	width: 178px;
}
.btn_payment a:hover{
	background-image: url(/themes/images/home/common/left/btn_payment.png);
	background-repeat: no-repeat;
	background-position: left -44px;
	display: block;
	height: 44px;
	width: 178px;
}
.btn_faq{
	margin-bottom: 6px;
}
.btn_faq a{
	background-image: url(/themes/images/home/common/left/btn_faq.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 44px;
	width: 178px;
}
.btn_faq a:hover{
	background-image: url(/themes/images/home/common/left/btn_faq.png);
	background-repeat: no-repeat;
	background-position: left -44px;
	display: block;
	height: 44px;
	width: 178px;
}



/*******左欄最新遊戲區塊********/
.left_new_games_container{
	background-image: url(/themes/images/home/common/left/new_game_title.png);
	background-repeat: no-repeat;
	background-position: 29px top;
	height: auto;
	width: auto;
	padding-top: 46px;
	padding-left: 29px;
	display: block;
	margin-top: 20px;
}
.left_new_games_container ul.n_game_list{height: auto;}
.left_new_games_container ul.n_game_list li{
	height: auto;
	background-image: url(/themes/images/home/common/point_1.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 4px;
	padding-top: 1px;
	display: block;
	width: 178px;
	font-size: 12px;
}
.left_new_games_container ul.n_game_list li .game_icon_0{
	height: 32px;
	background-image: url(/themes/images/home/common/left/n_game_icon/n_game_icon_0.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	width: 32px;
	float: left;
}
.left_new_games_container ul.n_game_list li .game_icon_1{
	height: 32px;
	/*background-image: url(/themes/images/home/common/left/n_game_icon/n_game_icon_1.jpg);*/
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	width: 32px;
	float: left;
}
.left_new_games_container ul.n_game_list li .game_name_0{
	float: left;
	height: 32px;
	line-height: 32px;
	width: 76px;
	padding-right: 10px;
	padding-left: 10px;
}
.left_new_games_container ul.n_game_list li .game_name_1{
	float: left;
	height: 32px;
	line-height: 32px;
	width: 76px;
	padding-right: 10px;
	padding-left: 10px;
}
.left_new_games_container ul.n_game_list li .game_type_0{
	float: left;
	line-height: 32px;
	height: 32px;
	width: 50px;
	color: #666666;
	text-align: left;
}
.left_new_games_container ul.n_game_list li .game_type_1{
	float: left;
	line-height: 32px;
	height: 32px;
	width: 50px;
	color: #66cccc;
	text-align: left;
}





/*******左欄客服中心區塊********/
.left_services_container{
	background-image: url(/themes/images/home/common/left/services_title.png);
	background-repeat: no-repeat;
	background-position: 29px top;
	height: auto;
	width: auto;
	padding-top: 46px;
	padding-left: 29px;
	display: block;
	margin-top: 20px;
}
.left_services_container .sort_1{
	background-image: url(/themes/images/home/common/left/services_sort_1.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: auto;
	width: 178px;
	padding-top: 30px;
	padding-bottom: 6px;
}
.left_services_container .sort_2{
	background-image: url(/themes/images/home/common/left/services_sort_2.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: auto;
	width: 178px;
	padding-top: 30px;
	padding-bottom: 6px;
}
.left_services_container ul li{
	background-image: url(/themes/images/home/common/left/icon_1.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	list-style-image: none;
	list-style-type: none;
	padding-left: 10px;
	line-height: 1.2em;
	font-size: 12px;
	padding-bottom: 6px;
}
.left_services_container .btn_services_1{
	height: auto;
	width: auto;
}
.left_services_container .btn_services_1 a{
	height: 26px;
	background-image: url(/themes/images/home/common/left/btn_services_1.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	width: 178px;
}
.left_services_container .btn_services_1 a:hover{
	height: 26px;
	background-image: url(/themes/images/home/common/left/btn_services_1.png);
	background-repeat: no-repeat;
	background-position: left -26px;
	display: block;
	width: 178px;
}




/****遊戲列表****/
.game_item{
	height: auto;
	width: auto;
	padding-top: 20px;
	padding-bottom: 15px;
	background-image: url(/themes/images/home/common/point_1.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.game_item ul li{
	height: auto;
	width: 233px;
	float: left;
	display: block;
	padding-bottom: 15px;
}
.game_item ul li .game_icon_0{
	height: 110px;
	background-image: url(/themes/images/home/games/games_icon/game_icon_0.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	width: 110px;
	float: left;
	margin-right: 10px;
}
.game_item ul li .game_icon_1{
	height: 110px;
	width: 110px;
	display: block;
	float: left;
	margin-right: 10px;
}
.game_item ul li .game_icon_1 a{
	height: 110px;
	/*background-image: url(/themes/images/home/games/games_icon/game_icon_1.png);*/
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	width: 110px;
}
.game_item ul li .game_name_0{
	display: block;
	font-family: "微軟正黑體", "Microsoft JhengHei", arial, helvetica, clean, Verdana, Geneva, sans-serif;
	color: #666;
	font-weight: 400;
	font-size: 14px;
	width: 100px;
	line-height: 1.2em;
	padding-bottom: 4px;
}
.game_item ul li .game_name{
	display: block;
	font-family: "微軟正黑體", "Microsoft JhengHei", arial, helvetica, clean, Verdana, Geneva, sans-serif;
	color: #000;
	font-weight: 400;
	font-size: 14px;
	width: 100px;
	line-height: 1.2em;
	padding-bottom: 4px;
}
.game_item ul li .game_type_0{
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	width: 100px;
	font-size: 12px;
	line-height: 1em;
	padding-bottom: 6px;
}
.game_item ul li .game_type{
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #66cccc;
	width: 100px;
	font-size: 12px;
	line-height: 1em;
	padding-bottom: 6px;
}
.game_item ul li .game_info{
	height: auto;
	float: left;
	width: auto;
	display: block;
}
.game_item ul li .game_info .games_btn_1 {
	padding-bottom: 4px;
}
.game_item ul li .game_info .games_btn_1 a{
	display: block;
	background-image: url(/themes/images/home/games/games_btn_1.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 74px;
}
.game_item ul li .game_info .games_btn_1 a:hover{
	display: block;
	background-image: url(/themes/images/home/games/games_btn_1.png);
	background-repeat: no-repeat;
	background-position: left -20px;
	height: 20px;
	width: 74px;
}
.game_item ul li .game_info .games_btn_1_0 {
	padding-bottom: 4px;
	background-image: url(/themes/images/home/games/games_btn_1_n.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 20px;
	width: 74px;
}
.game_item ul li .game_info .games_btn_2 {
	padding-bottom: 4px;
}
.game_item ul li .game_info .games_btn_2 a{
	display: block;
	background-image: url(/themes/images/home/games/games_btn_2.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 74px;
}
.game_item ul li .game_info .games_btn_2 a:hover{
	display: block;
	background-image: url(/themes/images/home/games/games_btn_2.png);
	background-repeat: no-repeat;
	background-position: left -20px;
	height: 20px;
	width: 74px;
}
.game_item ul li .game_info .games_btn_2_0 {
	padding-bottom: 4px;
	background-image: url(/themes/images/home/games/games_btn_2_n.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 20px;
	width: 74px;
}
.game_item ul li .game_info .games_btn_3 {
	padding-bottom: 4px;
}
.game_item ul li .game_info .games_btn_3 a{
	display: block;
	background-image: url(/themes/images/home/games/games_btn_3.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 74px;
}
.game_item ul li .game_info .games_btn_3 a:hover{
	display: block;
	background-image: url(/themes/images/home/games/games_btn_3.png);
	background-repeat: no-repeat;
	background-position: left -20px;
	height: 20px;
	width: 74px;
}
.game_item ul li .game_info .games_btn_3_0 {
	padding-bottom: 4px;
	background-image: url(/themes/images/home/games/games_btn_3_n.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 74px;
}

/******內頁刊頭********/
.content_banner{
	display: block;
	background-image: url(/themes/images/home/templates/content_banner/content_banner_1.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 140px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.breadcrumb{
	height: auto;
	width: 980px;
	padding-bottom: 12px;
	text-align: right;
	padding-right: 5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 2px;
}




/**表格１**/
ul.tb_title_1{
	height: auto;
	background-color: #f0f0f0;
	margin-bottom: 8px;
	padding: 5px;
	width: 690px;
	color: #333;
}
ul.tb_title_1 .news_class{
	float: left;
	width: 43px;
	margin-right: 8px;
	height: auto;
	line-height: 20px;
	text-align: center;
	}
ul.tb_title_1 .news_class .news_icon_1{
	background-image: url(/themes/images/home/common/news_icon_bg_1.png);
	background-repeat: no-repeat;
	width: 43px;
	line-height: 22px;
	color: #FFF;
	text-align: center;
	height: 22px;
}
ul.tb_title_1 .news_class .news_icon_2{
	background-image: url(/themes/images/home/common/news_icon_bg_2.png);
	background-repeat: no-repeat;
	width: 43px;
	line-height: 22px;
	color: #FFF;
	text-align: center;
	height: 22px;
}
ul.tb_title_1 .news_class .news_icon_3{
	background-image: url(/themes/images/home/common/news_icon_bg_3.png);
	background-repeat: no-repeat;
	width: 43px;
	line-height: 22px;
	color: #FFF;
	text-align: center;
	height: 22px;
}
ul.tb_title_1 .news_subject{
	float: left;
	width: 550px;
	height: auto;
	font-size: 12px;
	margin: 0px;
	line-height: 20px;
	text-align: center;
}
ul.tb_title_1 .news_subject_2{
	float: left;
	width: 550px;
	height: auto;
	font-size: 16px;
	margin: 0px;
	line-height: 20px;
	font-weight: bold;
	font-family: "微軟正黑體", "Microsoft JhengHei", arial, helvetica, clean, Verdana, Geneva, sans-serif;
}
ul.tb_title_1 .news_date{
	float: right;
	font-family: "微軟正黑體", "Microsoft JhengHei", arial, helvetica, clean, Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	width: 80px;
	line-height: 20px;
	height: auto;
	color: #a99877;
}






/**公告條目**/
ul.news_list{
	height: auto;
	display: block;
	padding-top: 2px;
	width: auto;
}
ul.news_list li{
	list-style-position: outside;
	list-style-type: none;
	background-image: url(/themes/images/home/common/point_1.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin: 0px;
	display: block;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	width: 100%;
	height: auto;
	line-height: 22px;
}
ul.news_list li a{
	height: auto;
	color: #716843;
	display: block;
}
ul.news_list li a:hover{
	height: auto;
	color: #000000;
	display: block;
}
ul.news_list li .news_class{
	float: left;
	width: 43px;
	margin-right: 8px;
	margin-left: 5px;
	}
ul.news_list li .news_class .news_icon_1{
	background-image: url(/themes/images/home/common/news_icon_bg_1.png);
	background-repeat: no-repeat;
	width: 43px;
	line-height: 19px;
	color: #FFF;
	text-align: center;
	height: 19px;
}
ul.news_list li .news_class .news_icon_2{
	background-image: url(/themes/images/home/common/news_icon_bg_2.png);
	background-repeat: no-repeat;
	width: 43px;
	line-height: 19px;
	color: #FFF;
	text-align: center;
	height: 19px;
}
ul.news_list li .news_class .news_icon_3{
	background-image: url(/themes/images/home/common/news_icon_bg_3.png);
	background-repeat: no-repeat;
	width: 43px;
	line-height: 20px;
	color: #FFF;
	text-align: center;
	height: 20px;
}
ul.news_list li .news_subject{
	float: left;
	width: 550px;
	height: auto;
	font-size: 12px;
	line-height: 20px;
}
ul.news_list li .news_date{
	float: right;
	font-family: "微軟正黑體", "Microsoft JhengHei", arial, helvetica, clean, Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	width: 80px;
	line-height: 20px;
	height: auto;
	color: #a99877;
	padding-right: 6px;
}


/*****頁碼****/
ul.pages_tb{
	width: auto;
	height: auto;
	margin-top: 2px;
	display: block;
}
ul.pages_tb .page_number{
	width: auto;
	color: #999;
}
.news_tb_page{
	width: 100%;
	text-align: center;
	height: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e3e1d7;
	display: block;
	margin-top: 2px;
	padding-top: 25px;
	padding-bottom: 30px;
	letter-spacing: 3px;
	color: #999;
}
.news_tb_page a{
	margin: 0px;
	display: inline;
	width: auto;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #716843;
}
.news_tb_page a:hover{
	margin: 0px;
	color: #000;
}
.news_tb_page .page_previous{
	margin: 0px;
	float: left;
	padding-right: 15px;
}
.news_tb_page .page_control{
	margin: 0px;
	padding-right: 15px;
	float: left;
}
.news_tb_page .page_next{
	margin: 0px;
	padding-right: 15px;
	float: left;
}
.news_tb_page .page_total{
	margin: 0px;
	float: left;
}

/****公告內容****/
ul.news_content{
	margin: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 700px;
	color: #999999;
	display: block;
}
ul.news_content a{
	color: #ad835a;
}
ul.news_content a:hover{
	color: #000;
}
ul.news_content li{
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 24px;
}


/******公司介紹*******/
.txt_l{
	float: left;
	width: 360px;
	height: auto;
}
.img_r{
	float: right;
	height: auto;
	width: 300px;
}



/****word_表格****/
.tb_title_1{
	height: auto;
	font-weight: bold;
	color: #000;
	width: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 14px;
}
.tb_content_1{
	height: auto;
	padding-bottom: 30px;
}
.tb_nu_1{
	text-align: left;
	width: 20px;
	color: #960;
}
.tb_style_1{
	color: #666;
	background-color: #C0B9A5;
}
.tb_style_1_title_1{
	color: #8A590F;
	background-color: #EADFC1;
	text-align: center;
}
.tb_style_1_content_1{
	color: #666;
	background-color: #FFF;
	padding: 4px;
}



/****QA*****/
.qa_select_bar{
	padding-bottom: 4px;
	text-align: right;
}
.qa_menu{
	margin: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.qa_menu ul li{
	margin: 0px;
	list-style-position: outside;
	list-style-type: none;
	float: left;
	padding-right: 20px;
}
#qaContent {
	width: 100%;
	padding-bottom: 40px;
}
#qaContent h3 {
	width: 100%;
}
#qaContent li{
	list-style-position: outside;
	list-style-type: none;
	width: 100%;
	margin-left: 0px;
}
#qaContent h3.qa_group_1 {
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	font-weight: bold;
	color: #996600;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c7a664;
}
#qaContent h3.qa_group_2 {
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	font-weight: bold;
	color: #996600;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #996600;
}
#qaContent ul.accordionPart {
	margin: 0px 0px 0px 0px;
}
#qaContent ul.accordionPart li {
	border-bottom: dotted 1px #dddddd;
	padding-bottom: 12px;
	margin-top: 10px;
}
#qaContent ul.accordionPart li .qa_title {
	background: url(/themes/images/home/services/icon/qa_icon_1.png) no-repeat 0px 3px;
	padding-left: 34px;
	padding-bottom: 2px;
	cursor: pointer;
	color:#ad835a;
	font-size: 14px;
	line-height: 28px;
}
#qaContent ul.accordionPart li .qa_title_on {
	color: #000;
}
#qaContent ul.accordionPart li .qa_content {
	margin: 6px 0 0;
	background: url(/themes/images/home/services/icon/qa_icon_2.png) no-repeat 0px 3px;
	padding-left: 34px;
	width: auto;
	line-height: 28px;
}
#qaContent ul.accordionPart li .qa_content ul li{
	width: auto;
	margin-left: 22px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: decimal;
	list-style-position: outside;
	text-align: left;
	padding: 0px;
	line-height: 1.5em;
}




/*******************/
.get_top_btn_container{
	display: block;
	height: 22px;
	width: 700px;
	background-image: url(/themes/images/home/common/point_1.gif);
	background-repeat: repeat-x;
	background-position: left 8px;
	margin-left: 249px;
}
.get_top_btn a{
	display: block;
	height: 17px;
	background-image: url(/themes/images/home/common/top_btn.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	width: 44px;
}
